## ros-rolling-fuse 1.0.1

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.16)
project(fuse)

find_package(ament_cmake REQUIRED)
ament_package()
