=== debian/changelog ===
ros-rolling-fuse (1.0.1-2jammy) jammy; urgency=high



 -- Stephen Williams <swilliams@locusrobotics.com>  Fri, 03 Mar 2023 08:00:00 -0000

ros-rolling-fuse (1.0.0-2jammy) jammy; urgency=high

  * fuse -> ROS 2 : Doc Generation (#278 <https://github.com/locusrobotics/fuse/issues/278>)
    * Port doc generation and fix package.xml for linting
    * Fix small bugs in package.xml
    * Use default rosdoc2 settings
    * Use default rosdoc2 settings
    * Update fuse_doc for rosdoc2
    ---------
    Co-authored-by: Shane Loretz <mailto:sloretz@google.com>
  * Port fuse metapackage (#310 <https://github.com/locusrobotics/fuse/issues/310>)
  * fuse -> ROS 2 fuse_msgs : Port package and ignore unported packages for now (#277 <https://github.com/locusrobotics/fuse/issues/277>)
    Co-authored-by: Tom Moore <mailto:tmoore@locusrobotics.com>
  * Contributors: methylDragon

 -- Stephen Williams <swilliams@locusrobotics.com>  Fri, 03 Mar 2023 08:00:00 -0000

ros-rolling-fuse (0.4.2-2jammy) jammy; urgency=high

  * Adding roslint dependency to fuse_viz (#231 <https://github.com/locusrobotics/fuse/issues/231>)
    * Adding roslint dependency to fuse_viz
    * Silence CMP0048 warnings
  * Contributors: Tom Moore

 -- Stephen Williams <swilliams@locusrobotics.com>  Tue, 20 Jul 2021 07:00:00 -0000

ros-rolling-fuse (0.4.1-2jammy) jammy; urgency=high

  * Add support for sphinx documentation (#228 <https://github.com/locusrobotics/fuse/issues/228>)
    * Adding tutorial for basic configuration
  * Add fuse_viz pkg with rviz SerializedGraph display (#99 <https://github.com/locusrobotics/fuse/issues/99>)
  * [RST-2340] Add serialization support to fuse (#98 <https://github.com/locusrobotics/fuse/issues/98>)
  * Renaming package to fuse_models
  * Contributors: Enrique Fernandez Perdomo, Stephen Williams, Tom Moore

 -- Stephen Williams <swilliams@locusrobotics.com>  Tue, 13 Jul 2021 07:00:00 -0000

ros-rolling-fuse (0.4.0-2jammy) jammy; urgency=high



 -- Stephen Williams <swilliams@locusrobotics.com>  Fri, 12 Jul 2019 07:00:00 -0000

ros-rolling-fuse (0.3.0-2jammy) jammy; urgency=high



 -- Stephen Williams <swilliams@locusrobotics.com>  Mon, 18 Mar 2019 07:00:00 -0000

ros-rolling-fuse (0.2.0-2jammy) jammy; urgency=high



 -- Stephen Williams <swilliams@locusrobotics.com>  Wed, 16 Jan 2019 08:00:00 -0000

ros-rolling-fuse (0.1.1-2jammy) jammy; urgency=high



 -- Stephen Williams <swilliams@locusrobotics.com>  Wed, 15 Aug 2018 07:00:00 -0000

ros-rolling-fuse (0.1.0-2jammy) jammy; urgency=high

  * [RST-1121] move optimizers (#25 <https://github.com/locusrobotics/fuse/issues/25>)
    * Added fuse_optimizers to the metapackage depends
  * [RST-1121] Moved the pose publishers (#19 <https://github.com/locusrobotics/fuse/issues/19>)
    * Added fuse_publishers to the metapackage
  * [RST-1121] Moved the Graph classes (#15 <https://github.com/locusrobotics/fuse/issues/15>)
    * Added fuse_graphs to the metapackage
  * Contributors: Stephen Williams

 -- Stephen Williams <swilliams@locusrobotics.com>  Sun, 12 Aug 2018 07:00:00 -0000

ros-rolling-fuse (0.0.2-2jammy) jammy; urgency=high

  * Added absolute and relative constraints (#8 <https://github.com/locusrobotics/fuse/issues/8>)
  * Move the fuse_variables package into the public repo (#4 <https://github.com/locusrobotics/fuse/issues/4>)
  * Contributors: Stephen Williams

 -- Stephen Williams <swilliams@locusrobotics.com>  Mon, 16 Jul 2018 07:00:00 -0000

ros-rolling-fuse (0.0.1-2jammy) jammy; urgency=high

  * Moved the Variable and Constraint classes into the public fuse repo
  * Contributors: Stephen Williams

 -- Stephen Williams <swilliams@locusrobotics.com>  Thu, 05 Jul 2018 07:00:00 -0000
