=== debian/control ===
Source: ros-rolling-fuse
Section: misc
Priority: optional
Maintainer: Stephen Williams <swilliams@locusrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-rolling-ament-cmake, ros-rolling-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-rolling-fuse
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-rolling-fuse-constraints, ros-rolling-fuse-core, ros-rolling-fuse-doc, ros-rolling-fuse-graphs, ros-rolling-fuse-models, ros-rolling-fuse-msgs, ros-rolling-fuse-optimizers, ros-rolling-fuse-publishers, ros-rolling-fuse-variables, ros-rolling-fuse-viz, ros-rolling-ros-workspace
Description: The fuse metapackage.
